---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Sdílení požadavku
  content: >
    <p> Sdílení požadavků zákazníka umožňuje jeho uživatelům přístup k požadavkům vlastněným jinými uživateli tohoto zákazníka. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Spolupracovníci mají přístup k požadavkům vždy. </p>
email_domain:
  title: Doména e-mailových adres
  content: >
    Uživatelé mohou být automaticky přidáni k této organizaci na základě domény jejich e-mailové adresy. Do položky můžete zadat jednu nebo více domén oddělených čárkami. Např., zadejte <code>moje-firma.cz</code> pro zákazníka, jehož e-mailové adresy končí @moje-firma.cz

